<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>WireGuard Provision</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css" integrity="sha256-9mbkOfVho3ZPXfM7W8sV2SndrGDuh7wuyLjtsWeTI1Q=" crossorigin="anonymous" />
</head>
<body>
  <div class="ui container" style="padding: 1em 0">
    <%- body -%>
    <% if(process.env.BYPASS) { %>
      <h6>BYPASS MODE ON</h6>
    <% } %>
  </div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.js" integrity="sha256-t8GepnyPmw9t+foMh3mKNvcorqNHamSKtKRxxpUEgFI=" crossorigin="anonymous"></script>
</body>
</html>
